


#slideshow_wrapper{
    position: relative;
    z-index: 30;
    clear: both;
   
    color: #fff;
    font-size: 28px;
    margin: 0px auto;
    overflow: hidden;
    padding: 0px 10px 6px;
     margin: 10px 10px 0px ; 
   
    background: #fff;
    margin-bottom: 0px;
}
.slideshowBox{
    position:relative;
}

#slideshow{position: relative;width: 70.75%;float: left;margin-right: 10px;margin-left: 10px; }
.home_slide{visibility:hidden;position: absolute;left: 0;top: 0;width: 100%;background-size: cover;background-position: center center;background-repeat: no-repeat;  }
.home_slide img{width:100%; 
box-shadow: 0px 3px 4px rgba(0,0,0,0.4); -ms-box-shadow: 0px 3px 4px rgba(0,0,0,0.4); -webkit-box-shadow: 0px 3px 4px rgba(0,0,0,0.4);-moz-box-shadow: 0px 3px 4px rgba(0,0,0,0.4); -o-box-shadow: 0px 3px 4px rgba(0,0,0,0.4);
}
.slide_data{position: relative;height:460px;margin: 174px 510px 0 0%;}
.slide_data_table{height: 100%;display: table;width: 100%;}
.slide_data_table_cell{opacity:0;-moz-opacity:0;-o-opacity:0;-khtml-opacity: 0;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
                       filter: alpha(opacity=0);height: 100%;display: table-cell;width: 100%;text-align: center;vertical-align: middle;}
.slide_data_table .title_1{display: inline-block;font-size: 50px;font-family: 'Gotham 7r', montserrat-bold; font-weight:normal; font-style: normal; text-transform: uppercase;border-bottom: 4px solid #ffffff;padding-bottom: 8px;margin-bottom: 8px;}
.slide_data_table .title_2{margin-bottom: 45px;}
.slide_data_table_cell p{line-height: 37px;}
#slide_prev{position: absolute; z-index: 200; left: 21%; top: 42%; width: 70px; height: 74px; background: url(../images/prev-arrow-1.png) no-repeat; }
#slide_next{position: absolute; z-index: 200; right: 21%; top: 42%; width: 60px; height: 74px; background: url(../images/next-arrow-1.png) no-repeat;}
#slide_next{position: absolute; z-index: 200; right: 21%; top: 42%; width: 60px; height: 74px; background: url(../images/next-arrow-1.png) no-repeat;}
.slide_data.active .slide_data_table_cell{opacity: 1;-moz-opacity:1;-o-opacity:1;-khtml-opacity: 1;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
                                          filter: alpha(opacity=100);}



/* home showcase css end */


/* Style for Discount block */

.discount_block,.discount_block1,.discount_block2{float: left;
                                                  width: 177px;
                                                 
												  border:1px solid #eee;}
.discount_block a:nth-child(2){margin-bottom: 0px !important;}
.discount_block a{
    display: block;
    overflow: hidden;
    /* margin-right: 2.6%; */
    margin-bottom: 10px;
    width: 100%;
    box-shadow: 0px 3px 4px rgba(0,0,0,0.4); 
    max-height: 220px;
}
.discount_block a img{display: block;width:100%;}
/*.discount_wrap_1{margin-bottom: 30px;}*/


